<div class="form__item">
    <label class="form__label">Bash</label>
    <div class="form-item-header">
        <div>
            <button type="button" class="form-item-header__btn" data-element="bold"><i class="fa-solid fa-bold form-item-header__icon"></i></button>
        </div>
        <div>
            {% if withItemMenu %}
                <button type="button" class="form-item-header__btn btn-delete-item"><i class="fa-solid fa-trash form-item-header__icon btn-delete-item"></i></button>
                <button type="button" class="form-item-header__btn btn-move-item"><i class="fa-solid fa-sort form-item-header__icon btn-move-item"></i></button>
            {% endif %}
        </div>
    </div>
    <div class="form__textarea textarea-bash-bg thesis-content-element" contenteditable="true" data-type="bash" data-content-id="{{ contentId }}">{{ command|raw }}</div>
</div>